<template>
    <div class="forex-calendar-wrap">
        <web-view :src="url" @message="handleGetMessage"></web-view>
    </div>
</template>

<script>
import {h5BaseUrl} from '@/utils/config'
export default {
    data() {
        return {
            url:''
        };
    },
    onLoad(options){
        const token=this.$store.state.user.token
        this.url = `${h5BaseUrl}/hzyb/forex/transindex?token=${token}#wechat_redirect`
    },
    methods: {
        handleGetMessage(e){
            console.log('test,test')
            const data=e.detail.data[e.detail.data.length-1]
            console.log('h5传来的数据',data);
        }
    },
};
</script>

<style scoped lang="scss">

</style>
